Subject: [Hipsec] Milestone status

From: [email-masked] (Julien Laganier)
Date: Fri May 14 06:45:02 2004

On Thursday 15 April 2004 12:10, Gonzalo Camarillo wrote:
> Folks,
>
> we are missing some of our milestones, and we do not want this to
> happen. In any event, being one month behind is not a big deal, as
> long as we are aware of it and take the necessary actions. I expect
> the needed commitment from the persons responsible for each of the
> documents so that we can go back to our planned schedule.
>
> These are the milestones we should be looking at:

<snip/>

> 5) Apr 04  First version of the HIP basic rendezvous mechanism
>          specification.

<snip/>

> 5) Julien has agreed to release an initial version of the
> rendezvous draft at the end of April or the beginning of May.

Hi folks,

A pre-version of the rendezvous draft is (finally ;) available at:

<http://julien.laganier.free.fr/pub/draft-eggert-hip-rendezvous-01pre1.txt>
<http://julien.laganier.free.fr/pub/draft-eggert-hip-rendezvous-01pre1.html>

We would greatly appreciate any comments related to that draft.

Thanks,
--
Julien Laganier & Lars Eggert

---

From: [email-masked] (Julien Laganier)
Date: Wed May 19 04:10:01 2004

<snip/>

> 3) Mar 04  First version of the HIP DNS resource record(s)

 <snip/>

> 3) Julien has agreed to release an initial version of the DNS draft
> at the beginning of May.

Folks,

Last but not least, a preliminary version of the DNS draft is 
available at:

<http://julien.laganier.free.fr/pub/draft-nikander-hip-dns-00pre1.txt>
<http://julien.laganier.free.fr/pub/draft-nikander-hip-dns-00pre1.html>

We welcome any comments on this proposal. Note that, however, as I'll 
be in vacation until June, 1st, I won't be able to process comments 
until then.

Thanks,

--julien